@charset "UTF-8";

#contents_block {
    -webkit-text-size-adjust: 100%;
}

#contents_block {
    min-width: 980px;
}

/* smartPhone */
@media screen and (max-width: 640px) {

    #contents_block {
        min-width: 320px;
    }

}

/* smartPhone END */


#contents_block .dsnPc {
    display: none
}

/* smartPhone */
@media screen and (max-width: 640px) {

    #contents_block .dsnPc {
        display: block
    }

    #contents_block .dsnSp {
        display: none
    }

}



#contents_block .main {
    background: url(../images/18_pro_title_bg.png) top repeat-x;
    margin: 0;
    padding-top: 1px;
}

#contents_block .main h1 {
    margin: 2em auto 1.5em auto;
    height: 75px;
    text-align: center;
}

#contents_block .main h1 img {
    width: auto;
    height: 100%;
}


@media screen and (max-width: 640px) {

    #contents_block .main h1 {
        height: 32vw;
        margin: 1.5em auto 0.0em auto;
    }

    #contents_block .main h1 img {
        margin: 0 auto;
    }

}




/*********************
 * 商品メニュー　下部
 *********************/

#contents_block .productsMenu2 {
    clear: both;
    margin: 3em auto;
    height: auto;
}

#contents_block .productsMenu2 ul {
    width: 90%;
    max-width: 680px;
    margin: 0 auto;
    clear: both;
    display: flex;
}

#contents_block .productsMenu2 ul li {
    text-align: center;
    padding: 0 15px
}

#contents_block .productsMenu2 ul li img {
    width: 100%;
}

#contents_block .productsMenu2 ul li a {
    display: block;
    position: relative;
}

#contents_block .productsMenu2 ul li a:hover {
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
}

#contents_block .productsMenu2 ul .item01 {
    padding-top: 0px;
}

#contents_block .productsMenu2 ul .item02 {
    padding-top: 0px;
}

#contents_block .productsMenu2 ul .item03 {
    padding-top: 0px;
}

#contents_block .productsMenu2 ul .item06 {
    padding-top: 0px;
}

#contents_block .productsMenu2 ul .item05 {
    padding-top: 0px;
}

#contents_block .productsMenu2 ul .item04 {
    padding-top: 0px;
}



@media screen and (max-width: 640px) {
    #contents_block .productsMenu2 ul li {
        text-align: center;
        padding: 0 10px
    }
}

/*商品*/

#contents_block .proBox {
    width: 100%;
    margin-top: 50px;
}

#contents_block .proCont {
    width: 100%;
}

#contents_block .proCont p,
#contents_block .proCont h2,
#contents_block .proCont h3{
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    height: 0px;
}

#contents_block .proCont .box {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    max-width: 980px;
    max-height: 760px;
}

#contents_block .otonaBox {
    border-top: 20px solid;
    border-image: linear-gradient(90deg, #BF9224, #E5BD54, #E0CA82, #E5BD54, #BF9224);
    border-image-slice: 1;
}

/*濃いマスカット*/
#contents_block .proBox .muscat {
    background: url(../images/20_11_products_main_muscat.jpg) no-repeat center top;
    background-color: #009d40;
    background-size: auto 100%;
    height: 760px;
    border-bottom: 5px #fff solid;
}

/*濃いぶどう*/
#contents_block .proBox .grape {
    background: url(../images/20_9_products_main_grape.jpg) no-repeat center top;
    background-color: #970e80;
    background-size: auto 100%;
    height: 760px;
    border-bottom: 5px #fff solid;
}

/*濃いみかん*/
#contents_block .proBox .mikan {
    background: url("../images/20_9_products_main_mikan.jpg") no-repeat center top;
    background-color: #e06c0b;
    background-size: auto 100%;
    height: 760px;
    border-bottom: 5px #fff solid;
}

/*白いカフェオレ*/
#contents_block .proBox .cafe {
    background: url("../images/20_9_products_main_cafe.jpg") no-repeat center top;
    background-color: #ad8759;
    background-size: auto 100%;
    height: 760px;
}

/*大人のショコラ*/
#contents_block .proBox .milkchoco {
    background: url("../images/20_9_products_main_otonachoco.jpg") no-repeat center top;
    background-color: #410601;
    background-size: auto 100%;
    height: 940px;
}

/*大人のつぶつぶ苺*/
#contents_block .proBox .otonaichigo {
    background: url("../images/20_12_products_main_otonaichigo.jpg") no-repeat center top;
    background-color: #c21d2b;
    background-size: auto 100%;
    height: 940px;
}

@media screen and (max-width: 940px) {

    #contents_block .proCont .box {
        padding-top: 62%;
    }

}

@media screen and (max-width: 640px) {

    #contents_block .proCont .box {
        margin: 0 auto;
        max-width: none;
        max-height: none;
    }

    /*濃いマスカット*/
    #contents_block .proBox .muscat {
        width: 100%;
        height: 100%;
        padding-top: 180%;
        background: url(../images/20_11_products_main_muscat_sp.jpg) no-repeat center top;
        background-size: 100% auto;
        max-height: none;
        border-bottom: none;
    }
    
    /*濃いぶどう*/
    #contents_block .proBox .grape {
        width: 100%;
        height: 100%;
        padding-top: 170%;
        background: url(../images/20_9_products_main_grape_sp.jpg) no-repeat center top;
        background-size: 100% auto;
        max-height: none;
        border-bottom: none;
    }

    /*濃いみかん*/
    #contents_block .proBox .mikan {
        width: 100%;
        height: 100%;
        padding-top: 170%;
        background: url("../images/20_9_products_main_mikan_sp.jpg") no-repeat center top;
        background-size: 100% auto;
        max-height: none;
        border-bottom: none;
    }

    /*白いカフェオレ*/
    #contents_block .proBox .cafe {
        width: 100%;
        height: 100%;
        padding-top: 170%;
        background: url("../images/20_9_products_main_cafe_sp.jpg") no-repeat center top;
        background-size: 100% auto;
        max-height: none;
        border-bottom: none;
    }

    /*大人のショコラ*/
    #contents_block .proBox .milkchoco {
        width: 100%;
        height: 100%;
        padding-top: 230%;
        background: url("../images/20_9_products_main_otonachoco_sp.jpg") no-repeat center top;
        background-color: #251112;
        background-size: 100% auto;
        max-height: none;
    }
    
    /*大人のつぶつぶ苺*/
    #contents_block .proBox .otonaichigo {
        width: 100%;
        height: 100%;
        padding-top: 255%;
        background: url("../images/20_12_products_main_otonaichigo_sp.jpg") no-repeat center top;
        background-color: #b58022;
        background-size: 100% auto;
        max-height: none;
    }


}





/*******************************************
 * ロールオーバー
 *******************************************/
#contents_block .pkgBox a:hover img {
    opacity: 0.8;
    filter: alpha(opacity=80);
    -ms-filter: "alpha(opacity=80)";
}


/*******************************************
 * バナー
 *******************************************/

#contents_block .bnrShop {
    width: 100%;
    margin: 4em auto 4em auto;
}

#contents_block .bnrShop a {}

#contents_block .bnrShop a img {
    max-width: 470px;
    height: auto;
    width: 50%;
}


#contents_block .bnrShop a:hover img {
    opacity: 0.8;
    filter: alpha(opacity=80);
    -ms-filter: "alpha(opacity=80)";
}



#contents_block .bnrCl {
    width: 100%;
    margin: 4em auto 4em auto;
}

#contents_block .bnrCl .box {
    width: 100%;
    display: flex;
    max-width: 980px;
    margin: 0 auto;
}

#contents_block .bnrCl a {
    margin: 0 10px;
}

#contents_block .bnrCl a img {
    width: 100%;
    height: auto;
}


#contents_block .bnrCl a:hover img {
    opacity: 0.8;
    filter: alpha(opacity=80);
    -ms-filter: "alpha(opacity=80)";
}


@media screen and (max-width: 640px) {

    #contents_block .bnrShop {
        width: 100%;
        margin: 4em auto 1em auto;
    }

    #contents_block .bnrShop a img {
        max-width: none;
        height: auto;
        width: 80%;
    }

    #contents_block .bnrCl {
        width: 100%;
        margin: 2em auto 2em auto;
    }

    #contents_block .bnrCl .box {
        width: 70%;
        display: flex;
        flex-wrap: wrap;
    }

    #contents_block .bnrCl a {
        margin: 1em 0px;
    }


}






#contents_block .productsSub {
    width: 90%;
    font-size: 0.95em;
    color: #888;
    margin: 20px auto 30px auto;
    line-height: 150%;
}

/* smartPhone */
@media screen and (max-width: 640px) {

    #contents_block .productsSub {
        font-size: 0.7em;
        color: #888;
        margin: 10px auto 30px auto;
    }

    #contents_block .productsSub span {
        display: block;
    }

}

/* smartPhone END */



#contents_block .LogosSub {
    width: 370px;
    margin: 1.0em auto 1.0em;
}

#contents_block .LogosSub img {
    width: 100%;
    height: auto;
}

/* smartPhone */
@media screen and (max-width: 640px) {

    #contents_block .LogosSub {
        width: 80%;
        margin: 2.5em auto 2.0em;
    }

}

/* smartPhone END */
